<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++ Members: Show All Members: Filtered Members: Filtered Members: Filtered

Berkeley DB .NET API Documentation
PreparedTransaction Properties
PreparedTransaction Class See Also

The PreparedTransaction type exposes the following members.

# Properties

| Name | Description
--- | --- | ---
| GlobalID | The global transaction ID for the transaction. The global transaction ID is the one specified when the transaction was prepared. The application is responsible for ensuring uniqueness among global transaction IDs.
| Txn | The transaction which must be committed, aborted or discarded.

# See Also

PreparedTransaction Class
BerkeleyDB Namespace